[NODES]
diff=0
GEO_EXT_UNDERSIDE=0
GEO_EXT_LIGHTS_MAINBODY=0
WHEEL_RF=0
____rg1_004=0
____rg1_logo003=0
____TYRE_RF=0
________GEO_TYRE_RF=0
WHEEL_RR=0
____rg1_logo002=0
____rg1_003=0
____TYRE_RR=0
________GEO_TYRE_RR=0
WHEEL_LR=0
____rg1_002=0
____rg1_logo001=0
____TYRE_LR=0
________GEO_TYRE_LR=0
SUSP_LF=0
____GEO_CALIPER_LF=0
SUSP_LR=0
____GEO_CALIPER_LR=0
DISC_LF=0
____GEO_DISC_LF=0
DISC_RR=0
____GEO_DISC_RR=0
GEO_EXT_UNDERSIDE_REAR=0
REAR_BUMPER=0
____GEO_EXT_REAR_BUMPER=0
____GEO_EXT_LIGHTS_REARBUMPER=0
____GEO_EXT_CHROME_REARBUMPER=0
GEO_INT_CARBODY_INSIDE=0
GEO_EXT_RADIATOR=0
GEO_EXT_METALS=0
GEO_EXT_BRAKELIGHT_CENTER=0
GEO_EXT_SUSPENSIONS=0
COCKPIT_HR=0
____DOOR_L_1=0
________GEO_INT_SPEAKER_L=0
________GEO_INT_PLASTIC_DOOR_L=0
________GEO_INT_OCC_DOTTED_DOOR=0
________GEO_INT_OCC_DOOR_L=0
____________GEO_INT_OCC_DOOR_L_SUB1=0
____________GEO_INT_OCC_DOOR_L_SUB0=0
________GEO_INT_RUBBER_L=0
________GEO_INT_DOORBODY_L=0
____DOOR_R_1=0
________GEO_INT_DECALS_AT_R=0
________GEO_INT_SPEAKERS=0
________GEO_INT_PLASTIC_DOOR_R=0
________GEO_INT_RUBBER_R=0
________GEO_INT_DOORBODY_R=0
________GEO_INT_OCC_DOOR_R=0
____________GEO_INT_OCC_DOOR_R_SUB0=0
____________GEO_INT_OCC_DOOR_R_SUB1=0
____STEER_HR=0
________mod69=0
____GEO_INT_OCC_LEATHER=0
____GEO_SHIFTER_SKIN=0
________GEO_SHIFTER_SKIN_SUB0=0
________GEO_SHIFTER_SKIN_SUB1=0
____INT_BELT=0
____GEO_INT_DASH_GLASS=0
____ARROW_SPEED=0
________GEO_INT_NEEDLE_SPEED=0
____ARROW_RPM=0
________GEO_INT_NEEDLE_RPM=0
____ARROW_FUEL=0
________GEO_INT_NEEDLE_FUEL=0
____ARROW_WATER_TEMP=0
________GEO_INT_NEEDLE_TEMP=0
____GEO_INT_MAT_EDGE=0
____GEO_INT_DETAIL_PLASTIC=0
____GEO_INT_DECALS_OPAQUE=0
____GEO_INT_CARPET=0
____GEO_INT_OCC_PLASTIC=0
____GEO_INT_SPEAKERS=0
____GEO_INT_SEATCOVER=0
____GEO_INT_FLOORMAT=0
____GEO_INT_DETAIL_METAL=0
____GEO_INT_KEVLAR=0
____GEO_INT_DECALS_AT=0
____GEO_INT_STITCHING=0
____GEO_INT_PEDAL=0
____GEO_INT_GAUGE_BG=0
____GEO_INT_RUBBER=0
____LED_FUEL=0
____GEO_INT_FLARE=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB0=0
________CINTURE_OFF_SUB2=0
________CINTURE_OFF_SUB1=0
____CINTURE_ON=0
________CINTURE_ON_SUB2=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB0=0
____DISPLAY_DATA=0
____MIRROR_CENTER=0
____GEO_INT_dash_light=0
____ARROW_TURBO=0
________Defi_strelka=0
________Defi_strelka_color=0
____Defi_bg=0
____Defi_decal=0
____Defi_glass=0
____Defi_kolco=0
____Defi_korpus=0
____Defi_plast=0
________Defi_plast_SUB0=0
________Defi_plast_SUB1=0
____Defi_strelka=0
____Defi_strelkaRED=0
____Box_defi_f_press=0
____Apexi_knopki=0
____Apexi_korpus=0
____Apexi_lcd=0
____GEO_SHIFTER_KNOB=0
________GEO_SHIFTER_KNOB_SUB2=0
________GEO_SHIFTER_KNOB_SUB0=0
________GEO_SHIFTER_KNOB_SUB1=0
MOTORHOOD=0
____GEO_EXT_PLASTIC_HOOD=0
____MOTORHOOD=0
____duct_underneath=0
____bonner_underneath=0
____hoodpin=0
DOOR_R=0
____GEO_INT_WINDOW_R=0
____GEO_EXT_CHROME_R=0
____GEO_EXT_DOOR_PLASTIC_R=0
____GEO_EXT_WINDOW_R=0
____mirror_body_r=0
____MIRROR_R=0
____rdoor=0
side_widen=0
Fenders_front=0
exhaust=0
fbumper=0
b_lights_emmissive=0
blinker_fr=0
blinker_lr=0
Plate_Holder=0
GEO_EXT_PLASTICS=0
GEO_EXT_REARLIGHTS=0
SUSP_RF=0
____GEO_CALIPER_RF=0
SUSP_RR=0
____GEO_CALIPER_RR=0
DISC_RF=0
____GEO_DISC_RF=0
DISC_LR=0
____GEO_DISC_LR=0
GEO_EXT_UNDERSIDE_BUMPER=0
blinker_rr=0
GEO_INT_WINDSHIELD=0
DOOR_L=0
____GEO_INT_WINDOW_L=0
____GEO_EXT_CHROME_L=0
____GEO_EXT_DOOR_PLASTIC_L=0
____GEO_EXT_WINDOW_L=0
____mirror_body_l=0
____MIRROR_L=0
____ldoor=0
WIPER_1=0
____WIPER_2=0
________GEO_WIPER_R_2=0
____GEO_WIPER_R_1=0
GEO_EXT_WINDOWS=0
____GEO_EXT_WINDOWS_SUB1=0
____GEO_EXT_WINDOWS_SUB0=0
GEO_EXT_BODY=0
WHEEL_LF=0
____RIM_LF=0
________rg1_1=0
________rg1_logo=0
____TYRE_LF=0
________GEO_TYRE_LF=0
Underbody=0
Box001=0
Box001_light=0
WING=0
splitter=0
f_lights_emmissive=0
lights_glass=0
lights_b=0
lights_f=0
exhaust_black=0
blinker_fl=0
fbumper_black=0
RearPlate=0
WIPER_3=0
____WIPER_4=0
________GEO_WIPER_L_2=0
____GEO_WIPER_L_1=0
wing_bracket=0
99_0=0
side_canard2=0
side_canard=0
